This project contains 1 insecure development dependency.

Crate segment

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 async-trait^0.1.510.1.63up to date
 reqwest^0.11.40.11.14up to date
 serde^1.0.1301.0.152up to date
 serde_json^1.0.681.0.91up to date
 thiserror^1.0.291.0.38up to date
 time^0.3.70.3.17up to date

Dev dependencies

(1 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tokio ⚠️^11.24.2maybe insecure